p {
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 18px;

}
td {
	font-size: 12px;
	line-height: 18px;
}
.f12 {
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	text-decoration: none;
}
.f16 {
	font-size: 18px;
	line-height: 24px;
	text-decoration: none;
	font-weight: normal;
	color: 005D9C;
	font-family: "ºÚÌå";


}
a.f16:hover {
	font-size: 18px;
	line-height: 24px;
	color: #FF0000;
	text-decoration: underline;
	font-weight: normal;
	font-family: "ºÚÌå";


}
p {  margin-top: 3px; margin-bottom: 3px}
	font-weight: bold;

}
td {
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
}
.f14 {
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
}
a.f14:hover {
	font-size: 14px;
	line-height: 20px;
	color: #FF0000;
	text-decoration: underline;
}
.ff {
	font-size: 12px;
	line-height: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a.ff:hover {
	font-size: 12px;
	line-height: 12px;
	color: #FFFF33;
	text-decoration: underline;
}.right {
	border-right: 1px dotted #CCCCCC;
	border-left: 1px dotted #CCCCCC;

}
.h14 {
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	text-decoration: none;
}
a.h14:hover {
	font-size: 12px;
	line-height: 14px;
	color: #FF0000;
	text-decoration: none;
}
